#bodyMicrosite.not_supported_page .container.header .navbar,
#bodyMicrosite.not_supported_page #divFooter {
    display: none;
}

#bodyMicrosite.not_supported_page #content {
    min-height: calc(100vh - 115px);
    overflow: auto;
}

.content.browser_no_support {
    visibility: visible;
    font-family: 'Roboto Condensed';
}

.browser_no_support,
.browser_no_support h1 {
    text-align: left;
}

.browser_no_support p {
    font-size: 30px;
    line-height: 40px;
    text-align: justify;
}

.browser_no_support a {
    color: red;
}


/*#bodyMicrosite.not_supported_page .navbar.navbar-default,*/

#bodyMicrosite.not_supported_page #scroll-down-action {
    display: none;
}

#bodyMicrosite.not_supported_page .full-size {
    display: none;
}